* {
    
    font-family: "Segoe UI","Source Sans Pro",Calibri,Candara,Arial,sans-serif;
}





.uoc-nav-bottom {
    display: block;
    padding: 4px 20px;
    font-size: 1.25rem;
    font-weight: 500;
    color: #767676;
}

.uoc-nav-bottom .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 0;
    font-size: 1.125rem;
    font-weight: 400;
    color: #767676;
}

.uoc-nav-bottom a {
    color: #767676; 
}

.uoc_navbar_correct {
    padding:0;

}

#uoc_top_strip {
    background-color:black;
    height:50px;
	
    width:100%;
}

#uoc_ts_apps {
    display:inline-block;
    width:50px;
    height:50px;
    background-color:#0c75c3;
}

#uoc_ts_apps_chooser {
    background-image: url('../img/applauncher.png');
    background-color:#144e88;
    width:50px;
    height: 50px;
    display: block;
    background-size: 18px 17px;
    background-repeat: no-repeat;
    background-position: center;

}

#uoc_ts_apps_chooser:hover {

}

#uoc_ts_uocbrand {
    margin-top: -42px;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    height: 50px;
    outline-offset: -1px;
    height:50px;
}

#uoc_ts_uocbrand a {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 20px;
    height: 50px;
    width: 150px;
    outline-offset: -1px;
    text-decoration: none;
    color: white;
    font-size: bigger;

    line-height: 48px;
    font-size: 22px;
    font-weight: 300;
    background-image: url('../img/uoc_logo_white.png');
    background-position:center;
    background-repeat:no-repeat;
    background-size:110px 36px;
}

#uoc_ts_apptitleline {
    margin-top: -42px;
    display: inline-block;
    vertical-align: middle;
    height: 40px;
    width: 1px;
    background-color: rgba(255, 255, 255, .4)
}

#uoc_ts_appname {
    margin-top: -42px;

    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    line-height:50px;
    height: 50px;
    outline-offset: -1px;

}

#uoc_ts_appname a {
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0 20px;
    height: 50px;
    outline-offset: -1px;

    text-decoration:none;
    color:white;
    font-size:bigger;

    line-height:48px;
    font-size: 22px;
    font-weight:300;
}


.form-control.required{border:1px solid!important;
border-color:#868e96!important;}


.navbar, #navbar {
    border:0;margin:0;padding:0;
    border-radius:0;
    z-index:1;
}


.container.main-content{
margin-top:140px!important;
}


